@charset "UTF-8";
h1 {
	font-size: 22px;
	padding-bottom: 10px;
	font-weight: normal;
	text-transform: uppercase;
	font-family: 'Gudea', sans-serif;
'Gudea', sans-serif;;
}
h2 {
	font-size: 16px;
	padding-bottom: 10px;
	font-weight: normal;
	text-transform: uppercase;
}
h3 {
	font-size: 14px;
	padding-bottom: 10px;
	font-weight: normal;
	letter-spacing: 1px;
}
h4 {
	font-size: 12px;
	padding-bottom: 10px;
}
h5 {
	font-size: 12px;
	padding-bottom: 10px;
}
h6 {
	font-size: 10px;
	padding-bottom: 10px;
	font-weight: normal;
	font-style: italic;
}
/* CSS Document */

p {
	font-size: 12px;
	line-height: 18px;
	padding-bottom: 10px;
}
a {
	font-weight: bold;
	text-decoration: none;
	color: #074cbb;
}
a:hover {
	text-decoration: none;
	color: #00D6D6;
}
.interact {
	display: none;
}

#tweet p {
	font-size:14px;
	padding:0px;
}

.timePosted {
	font-weight:bold;
	font-size: 10px!important;
}

#footerWrapper a {
	border-bottom-color: #FF;
	color: #FFFFFF;
	font-size: 10px;
}
.schedule-icon {
	line-height: 30px;
	background-image: url(../assets/calendar.png);
	background-position: left top;
	padding-left: 50px;
	background-repeat: no-repeat;
	padding-top: 5px;
}
#footerWrapper a:hover {
	border-bottom-color: #FFF;
	text-decoration: underline;
}
#latestnews .repeatable p img {
	float: left;
	padding-right: 10px;
}
#blog .editable p img {
	float: left;
	padding-right: 10px;
}
.readMore_small  {
	background-image: url(../assets/bgSmallButton.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	padding-right: 20px;
	padding-left: 20px;
	font-weight: bold;
	color: #FFF;
	margin-top: 10px;
	text-align: center;
	line-height: 22px;
	height: 22px;
	display: block;
	font-size: 10px;
	border-radius: 5px;
	float: right;
}
.main-article-text {
	padding-top: 5px;
}
.readMore_large {
	background-image: url(../assets/bgLargeButton.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	padding-right: 20px;
	padding-left: 20px;
	font-weight: bold;
	color: #FFF;
	margin-top: 10px;
	text-align: right;
	line-height: 37px;
	height: 37px;
	display: block;
	float: right;
	font-size: 14px;
	border-radius: 5px;
}
#latestnews h1  {
	background-image: url(../assets/blog-icon.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 50px;
	padding-bottom: 8px;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	font-style: normal;
	padding-top: 8px;
	margin-bottom: 10px;
	font-family: "Century Gothic", Helvetica, Arial, "Lucida Console";
}
#latestnews h6 {
	font-size: 10px;
	font-weight: bold;
	text-align: left;
	font-style: normal;
	margin-bottom: 0px;
	padding-bottom: 5px;
}
.small-italic {
	font-size: 10px;
	font-style: italic;
	font-weight: bold;
}
#paid_advertisements table td {
	height: 132px;
	width: 129px;
}
#paid_advertisements img {
	background-image: url(../assets/bgAdvertisement.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 1px;
	padding-left: 1px;
	padding-right: 6px;
	padding-bottom: 6px;
}
.img-round-crn {
	border-radius: 10px;
}
#caddy-connect {
	margin-bottom: 20px;
}
.testimonial-name {
	background-repeat: no-repeat;
	background-position: center top;
}

.testimonial-pager {
	width: 700px;
	text-align: center;
	position: absolute;
	top: 235px;
	z-index: 999;
}
.testimonial-pager a {
	display: inline-block;
	width:12px;
	height:12px;
	text-indent:-9999em;
	outline:none;
	margin-right: 10px;
	background-image: url(../assets/global-sprite.png);
	background-repeat: no-repeat;
	background-position: -737px -197px;
}
.testimonial-pager .activeSlide {
	background-image: url(../assets/global-sprite.png);
	background-repeat: no-repeat;
	background-position: -725px -197px;
}
.testimonials blockquote{
	overflow: hidden;
	color: #FFF;
	background-image: url(../assets/quote-icon.png);
	background-repeat: no-repeat;
	background-position: 200px top;
	width: 700px;
}
.testimonials blockquote p {
	color: #FFF;
}
blockquote p {
	padding-right: 20px;
	font-size: 12px;
	line-height: 18px;
	padding-left: 250px;
}
.testimonials .testimonial-name p{
	margin: 0px;
	float: right;
	line-height: 18px;
	clear: both;
	position: relative;
	top: -30px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.test-image img {
	border: 1px solid #FFF;
}
blockquote .test-image   {
	float: left;
	height: 135px;
	width: 185px;
}
blockquote .test-image p {
	margin: 0px;
	padding: 0px;
}
#PS-testimonials .testimonials blockquote {
	overflow: hidden;
	color: #FFF;
	background-image: url(../assets/quote-icon.png);
	background-repeat: no-repeat;
	background-position: 200px top;
	width: 700px;
}
#PS-testimonials .blockquote p {
	padding-right: 20px;
	font-size: 12px;
	line-height: 18px;
	color: #999;
	padding-left: 250px;
	padding-bottom: 10px;
}
#PS-testimonials blockquote {
	background-color: #fcfcfc;
	border: 1px solid #cccccc;
	width: 678px;
	background-image: url(../assets/quote-icon-grey.jpg);
	background-repeat: no-repeat;
	background-position: 200px 10px;
	overflow: hidden;
	padding: 10px;
	margin-bottom: 20px;
}
#PS-testimonials blockquote .test-image p img {
	background-color: #FFF;
	padding: 4px;
	border: 1px solid #cccccc;
}
#PS-testimonials .testimonial-name p {
	margin: 0px;
	float: right;
	line-height: 18px;
	padding-top: 0px;
	padding-right: 20px;
	padding-left: 0px;
	padding-bottom: 0px;
	clear: right;
}
#innerfooter_wrapper .testimonials blockquote a{
	font-size: 12px;
	color: #0199E6;
	text-decoration: none;
}
#signup-form h1 {
}
#BlogArticle img {
	background-color: #FFF;
	padding: 4px;
	border: 1px solid #cccccc;
	float: left;
	margin-right: 20px;
}
#BlogArticle table h1 {
	margin-bottom: 0px;
	padding-bottom: 0px;
	padding-top: 5px;
}
#BlogArticle table h6 {
	margin-bottom: 5px;
	padding-bottom: 5px;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
}
#mainColumn ul  {
	margin-left: 20px;
	margin-bottom: 10px;
}
#mainColumn li  {
	font-size: 12px;
	line-height: 18px;
	padding-left: 10px;
	list-style-type: square;
	list-style-position: inside;
}
#blog h1 {
	font-size: 14px;
	padding-bottom: 5px;
	font-family: "Century Gothic", Helvetica, Arial, "Lucida Console";
	font-weight: bold;
}
#blog h6 {
	font-size: 10px;
	margin-bottom: 0px;
	padding-bottom: 5px;
	font-style: normal;
	font-weight: bold;
}
#LatestNewsArticle h1  {
	font-size: 24px;
	padding: 0px;
	font-style: normal;
	text-transform: uppercase;
}
#LatestNewsArticle h6 {
	font-size: 12px;
	font-style: normal;
}
#LatestNewsArticle .repeatable p img {
	background-color: #FFF;
	padding: 4px;
	float: left;
	margin-right: 20px;
	border: 1px solid #cccccc;
	margin-bottom: 10px;
}
#FullSchedule h1 {
	margin-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
}
#FullSchedule h2 {
	margin-bottom: 0px;
	padding-bottom: 0px;
}
#scheduled-events p {
	margin: 0px;
	padding: 0px;
}
#scheduled-events .repeatable{
	background-image: url(../assets/calendar.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 60px;
	margin-bottom: 20px;
}
#schedule .repeatable p {
	margin-bottom: 0px;
}
#schedule .repeatable {
	margin-bottom: 0px;
	padding-bottom: 10px;
}
#schedule .repeatable h2 {
	margin-bottom: 0px;
	padding-bottom: 0px;
	font-size: 12px;
	font-weight: bold;
}
#BlogIndex .repeatable p img {
	float: left;
	margin-right: 20px;
	background-color: #FFF;
	padding: 4px;
	border: 1px solid #cccccc;
}
#profiles .repeatable img  {
	float: left;
	margin-right: 20px;
	background-color: #FFF;
	padding: 4px;
	border: 1px solid #cccccc;
	margin-bottom: 10px;
}
#profiles .repeatable{
	background-color: #fcfcfc;
	border: 1px solid #cccccc;
	margin-bottom: 20px;
	overflow: hidden;
}
#profiles .repeatable table {
}
#BlogIndex h1 {
	margin-bottom: 0px;
	padding-bottom: 0px;
}
#PS-designers .repeatable img{
	padding: 4px;
	border: 1px solid #cccccc;
	background-color: #FFF;
}
.emphasis {
	background-color: #939090;
	padding: 10px;
	margin-bottom: 10px;
	color: #FFF;
}
.iframeborder {
	border: 5px solid #939090;
}
#designerportfolio img {
	border: 1px solid #ccc;
}
.youtubeicon {
	background-image: url(../assets/youTube_Icon.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 10px;
	padding-left: 50px;
}
#Yardagebook3D ul {
	margin-top: 0px;
	margin-right: 315px;
	margin-bottom: 20px;
	margin-left: 0px;
	background-color: #939090;
	border: 1px solid #CCC;
	color: #FFF;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
}
#Yardagebook3D li {
	list-style-position: outside;
	margin-bottom: 8px;
}
